package com.steering.mes.mcp.entity;

@SuppressWarnings("serial")
public class BzTqnqd02Entity {
	/**
     * 记录创建责任者
     */
    private String recCreator = "";
    /**
     * 记录创建时刻
     */
    private String recCreateTime = "";
    /**
     * 记录修改责任者
     */
    private String recRevisor = "";
    /**
     * 记录修改时刻
     */
    private String recReviseTime = "";
    /**
     * 归档标记
     */
    private String archiveFlag = "";
    /**
     * 修改/删除标记
     */
    private String duFlag = "";
    /**
     * 修改/删除责任者
     */
    private String duMaker = "";
    /**
     * 修改/删除时间
     */
    private String duTime = "";
    /**
     * 版次
     */
    private String version = "";
    /**
     * 优先级
     */
    private String serialNum = "";
    /**
     * 策略是否实现
     */
    private String strategryIs = "";
    /**
     * 代码
     */
    private String rpCode = "";
    /**
     * 工艺路径_名称
     */
    private String wholeBacklogName = "";
    /**
     * 工序_名称
     */
    private String wholeBacklog = "";
    /**
     * 备用1
     */
    private String alloyBak1 = "";
    /**
     * 备用2
     */
    private String alloyBak2 = "";
    /**
     * 备用3
     */
    private String alloyBak3 = "";
    /**
     * 备用4
     */
    private String alloyBak4 = "";
    /**
     * 备用5
     */
    private String alloyBak5 = "";
    /**
     * 备用6
     */
    private String alloyBak6 = "";
    /**
     * 备用7
     */
    private String alloyBak7 = "";
    /**
     * 备用8
     */
    private String alloyBak8 = "";
    /**
     * 备用9
     */
    private String alloyBak9 = "";
    /**
     * 备用10
     */
    private String alloyBak10 = "";
    /**
     * 工艺路径步骤
     */
    private String ltemNum = "";
    /**
     * 工序_代码
     */
    private String wholeBacklogCode = "";
    /**
     * 配料牌号
     */
    private String outSgSign = "";
    /**
     * 配料标准
     */
    private String outSgStd = "";
    /**
     * 钢种类别
     */
    private String outSteelTypeCode = "";
    /**
     * 炼钢产线
     */
    private String outSmeltCode = "";
    /**
     * 交货状态
     */
    private String hotTreatMethod = "";
    /**
     * 编号
     */
    private String processCode = "";
    /**
     * 冶炼方式
     */
    private String smeltMethod = "";
    /**
     * 返回料类别
     */
    private String cateReturn = "";
    /**
     * 返回金额
     */
    private String priceReturn = "";
    /**
     * 自定义返回料不含税价格
     */
    private String priceCustom = "";
    /**
     * 建议含税售价
     */
    private String priceSaels = "";
    /**
     * 评审用户
     */
    private String userReview = "";
    /**
     * 规格
     */
    private String dimSpecs = "";
    /**
     * 数量
     */
    private String matActWt = "";
    /**
     * 长度
     */
    private String matLen = "";
    /**
     * 锭坯型名称
     */
    private String ingotName = "";
    /**
     * 成材牌号
     */
    private String sgSign = "";
    /**
     * 成材标准
     */
    private String sgStd = "";
    /**
     * 是否感应炉
     */
    private String ganyingluIs = "";
    /**
     * 外购返回料1
     */
    private String waigoufan1 = "";
    /**
     * 外购返回料2
     */
    private String waigoufan2 = "";
    /**
     * 外购返回料3
     */
    private String waigoufan3 = "";
    /**
     * 外购返回料编码1
     */
    private String materialCode1 = "";
    /**
     * 外购返回料编码2
     */
    private String materialCode2 = "";
    /**
     * 外购返回料编码3
     */
    private String materialCode3 = "";
    /**
     * 总成本
     */
    private String processCost = "";
    /**
     * 配料成本
     */
    private String processCost1 = "";
    /**
     * 工序一
     */
    private String processCost2 = "";
    /**
     * 工序二
     */
    private String processCost3 = "";
    /**
     * 工序三
     */
    private String processCost4 = "";
    /**
     * 工序四
     */
    private String processCost5 = "";
    /**
     * 工序五
     */
    private String processCost6 = "";
    /**
     * 工序六
     */
    private String processCost7 = "";
    /**
     * 产品大类代码
     */
    private String prodClassCode = "";
    /**
     * 原料钢编码1
     */
    private String yuanliaoCode1 = "";
    /**
     * 原料钢1
     */
    private String yuanliaogang = "";
    /**
     * 内生返回料编码1
     */
    private String neishengCode1 = "";
    /**
     * 内生返回料1
     */
    private String neishengfan1 = "";
    /**
     * 牌号流水
     */
    private String sgSeq = "";
    /**
     * 标准代码
     */
    private String stdCode = "";
    /**
     * 当前库存价成本
     */
    private String processCostNow = "";
    /**
     * 次月市场价成本
     */
    private String processCostNext = "";
    /**
     * 当前库存返回价
     */
    private String priceReturnNow = "";
    /**
     * 次月市场返回价
     */
    private String priceReturnNext = "";
    /**
     * 当前库存价配料成本
     */
    private String processCost1Now = "";
    /**
     * 当前库存价工序一
     */
    private String processCost2Now = "";
    /**
     * 当前库存价工序二
     */
    private String processCost3Now = "";
    /**
     * 当前库存价工序三
     */
    private String processCost4Now = "";
    /**
     * 当前库存价工序四
     */
    private String processCost5Now = "";
    /**
     * 当前库存价工序五
     */
    private String processCost6Now = "";
    /**
     * 当前库存价工序六
     */
    private String processCost7Now = "";
    /**
     * 合同号
     */
    private String ordNo = "";
    /**
     * 合同头
     */
    private String ordSeq = "";
    /**
     * 是否外购
     */
    private String isOutSourcing = "";
    /**
     * 备注
     */
    private String memo = "";

    /**
     * 类型：1：当前市场；2：次月市场；3：当前库存
     */
    private String calType = "";
    
    private String isSuccess = "";
    
    /**
     * 轧制工序
     */
    private String zzDesc = "";
    
    /**
     * 热处理工序
     */
    private String rclDesc = "";
    
    /**
     * 加工工序
     */
    private String jgDesc = "";
    
    
    public String getZzDesc() {
		return zzDesc;
	}

	public void setZzDesc(String zzDesc) {
		this.zzDesc = zzDesc;
	}

	public String getRclDesc() {
		return rclDesc;
	}

	public void setRclDesc(String rclDesc) {
		this.rclDesc = rclDesc;
	}

	public String getJgDesc() {
		return jgDesc;
	}

	public void setJgDesc(String jgDesc) {
		this.jgDesc = jgDesc;
	}

	public String getIsSuccess() {
		return isSuccess;
	}

	public void setIsSuccess(String isSuccess) {
		this.isSuccess = isSuccess;
	}

	public String getCalType() {
		return calType;
	}

	public void setCalType(String calType) {
		this.calType = calType;
	}

	public String getMemo() {
		return memo;
	}

	public void setMemo(String memo) {
		this.memo = memo;
	}

	public String getIsOutSourcing() {
		return isOutSourcing;
	}

	public void setIsOutSourcing(String isOutSourcing) {
		this.isOutSourcing = isOutSourcing;
	}

	/**
     * 提单号 
     */
    private String askplanId = "";

    public String getAskplanId() {
		return askplanId;
	}

	public void setAskplanId(String askplanId) {
		this.askplanId = askplanId;
	}

	/**
     * 记录创建责任者
     * @return value
     */
    public String getRecCreator() {
        return recCreator;
    }

    /**
     * 记录创建责任者
     * @param recCreator value
     */
    public void setRecCreator(String recCreator) {
        this.recCreator = recCreator;
    }

    /**
     * 记录创建时刻
     * @return value
     */
    public String getRecCreateTime() {
        return recCreateTime;
    }

    /**
     * 记录创建时刻
     * @param recCreateTime value
     */
    public void setRecCreateTime(String recCreateTime) {
        this.recCreateTime = recCreateTime;
    }

    /**
     * 记录修改责任者
     * @return value
     */
    public String getRecRevisor() {
        return recRevisor;
    }

    /**
     * 记录修改责任者
     * @param recRevisor value
     */
    public void setRecRevisor(String recRevisor) {
        this.recRevisor = recRevisor;
    }

    /**
     * 记录修改时刻
     * @return value
     */
    public String getRecReviseTime() {
        return recReviseTime;
    }

    /**
     * 记录修改时刻
     * @param recReviseTime value
     */
    public void setRecReviseTime(String recReviseTime) {
        this.recReviseTime = recReviseTime;
    }

    /**
     * 归档标记
     * @return value
     */
    public String getArchiveFlag() {
        return archiveFlag;
    }

    /**
     * 归档标记
     * @param archiveFlag value
     */
    public void setArchiveFlag(String archiveFlag) {
        this.archiveFlag = archiveFlag;
    }

    /**
     * 修改/删除标记
     * @return value
     */
    public String getDuFlag() {
        return duFlag;
    }

    /**
     * 修改/删除标记
     * @param duFlag value
     */
    public void setDuFlag(String duFlag) {
        this.duFlag = duFlag;
    }

    /**
     * 修改/删除责任者
     * @return value
     */
    public String getDuMaker() {
        return duMaker;
    }

    /**
     * 修改/删除责任者
     * @param duMaker value
     */
    public void setDuMaker(String duMaker) {
        this.duMaker = duMaker;
    }

    /**
     * 修改/删除时间
     * @return value
     */
    public String getDuTime() {
        return duTime;
    }

    /**
     * 修改/删除时间
     * @param duTime value
     */
    public void setDuTime(String duTime) {
        this.duTime = duTime;
    }

    /**
     * 版次
     * @return value
     */
    public String getVersion() {
        return version;
    }

    /**
     * 版次
     * @param version value
     */
    public void setVersion(String version) {
        this.version = version;
    }

    /**
     * 优先级
     * @return value
     */
    public String getSerialNum() {
        return serialNum;
    }

    /**
     * 优先级
     * @param serialNum value
     */
    public void setSerialNum(String serialNum) {
        this.serialNum = serialNum;
    }

    /**
     * 策略是否实现
     * @return value
     */
    public String getStrategryIs() {
        return strategryIs;
    }

    /**
     * 策略是否实现
     * @param strategryIs value
     */
    public void setStrategryIs(String strategryIs) {
        this.strategryIs = strategryIs;
    }

    /**
     * 代码
     * @return value
     */
    public String getRpCode() {
        return rpCode;
    }

    /**
     * 代码
     * @param rpCode value
     */
    public void setRpCode(String rpCode) {
        this.rpCode = rpCode;
    }

    /**
     * 工艺路径_名称
     * @return value
     */
    public String getWholeBacklogName() {
        return wholeBacklogName;
    }

    /**
     * 工艺路径_名称
     * @param wholeBacklogName value
     */
    public void setWholeBacklogName(String wholeBacklogName) {
        this.wholeBacklogName = wholeBacklogName;
    }

    /**
     * 工序_名称
     * @return value
     */
    public String getWholeBacklog() {
        return wholeBacklog;
    }

    /**
     * 工序_名称
     * @param wholeBacklog value
     */
    public void setWholeBacklog(String wholeBacklog) {
        this.wholeBacklog = wholeBacklog;
    }

    /**
     * 备用1
     * @return value
     */
    public String getAlloyBak1() {
        return alloyBak1;
    }

    /**
     * 备用1
     * @param alloyBak1 value
     */
    public void setAlloyBak1(String alloyBak1) {
        this.alloyBak1 = alloyBak1;
    }

    /**
     * 备用2
     * @return value
     */
    public String getAlloyBak2() {
        return alloyBak2;
    }

    /**
     * 备用2
     * @param alloyBak2 value
     */
    public void setAlloyBak2(String alloyBak2) {
        this.alloyBak2 = alloyBak2;
    }

    /**
     * 备用3
     * @return value
     */
    public String getAlloyBak3() {
        return alloyBak3;
    }

    /**
     * 备用3
     * @param alloyBak3 value
     */
    public void setAlloyBak3(String alloyBak3) {
        this.alloyBak3 = alloyBak3;
    }

    /**
     * 备用4
     * @return value
     */
    public String getAlloyBak4() {
        return alloyBak4;
    }

    /**
     * 备用4
     * @param alloyBak4 value
     */
    public void setAlloyBak4(String alloyBak4) {
        this.alloyBak4 = alloyBak4;
    }

    /**
     * 备用5
     * @return value
     */
    public String getAlloyBak5() {
        return alloyBak5;
    }

    /**
     * 备用5
     * @param alloyBak5 value
     */
    public void setAlloyBak5(String alloyBak5) {
        this.alloyBak5 = alloyBak5;
    }

    /**
     * 备用6
     * @return value
     */
    public String getAlloyBak6() {
        return alloyBak6;
    }

    /**
     * 备用6
     * @param alloyBak6 value
     */
    public void setAlloyBak6(String alloyBak6) {
        this.alloyBak6 = alloyBak6;
    }

    /**
     * 备用7
     * @return value
     */
    public String getAlloyBak7() {
        return alloyBak7;
    }

    /**
     * 备用7
     * @param alloyBak7 value
     */
    public void setAlloyBak7(String alloyBak7) {
        this.alloyBak7 = alloyBak7;
    }

    /**
     * 备用8
     * @return value
     */
    public String getAlloyBak8() {
        return alloyBak8;
    }

    /**
     * 备用8
     * @param alloyBak8 value
     */
    public void setAlloyBak8(String alloyBak8) {
        this.alloyBak8 = alloyBak8;
    }

    /**
     * 备用9
     * @return value
     */
    public String getAlloyBak9() {
        return alloyBak9;
    }

    /**
     * 备用9
     * @param alloyBak9 value
     */
    public void setAlloyBak9(String alloyBak9) {
        this.alloyBak9 = alloyBak9;
    }

    /**
     * 备用10
     * @return value
     */
    public String getAlloyBak10() {
        return alloyBak10;
    }

    /**
     * 备用10
     * @param alloyBak10 value
     */
    public void setAlloyBak10(String alloyBak10) {
        this.alloyBak10 = alloyBak10;
    }

    /**
     * 工艺路径步骤
     * @return value
     */
    public String getLtemNum() {
        return ltemNum;
    }

    /**
     * 工艺路径步骤
     * @param ltemNum value
     */
    public void setLtemNum(String ltemNum) {
        this.ltemNum = ltemNum;
    }

    /**
     * 工序_代码
     * @return value
     */
    public String getWholeBacklogCode() {
        return wholeBacklogCode;
    }

    /**
     * 工序_代码
     * @param wholeBacklogCode value
     */
    public void setWholeBacklogCode(String wholeBacklogCode) {
        this.wholeBacklogCode = wholeBacklogCode;
    }

    /**
     * 配料牌号
     * @return value
     */
    public String getOutSgSign() {
        return outSgSign;
    }

    /**
     * 配料牌号
     * @param outSgSign value
     */
    public void setOutSgSign(String outSgSign) {
        this.outSgSign = outSgSign;
    }

    /**
     * 配料标准
     * @return value
     */
    public String getOutSgStd() {
        return outSgStd;
    }

    /**
     * 配料标准
     * @param outSgStd value
     */
    public void setOutSgStd(String outSgStd) {
        this.outSgStd = outSgStd;
    }

    /**
     * 钢种类别
     * @return value
     */
    public String getOutSteelTypeCode() {
        return outSteelTypeCode;
    }

    /**
     * 钢种类别
     * @param outSteelTypeCode value
     */
    public void setOutSteelTypeCode(String outSteelTypeCode) {
        this.outSteelTypeCode = outSteelTypeCode;
    }

    /**
     * 炼钢产线
     * @return value
     */
    public String getOutSmeltCode() {
        return outSmeltCode;
    }

    /**
     * 炼钢产线
     * @param outSmeltCode value
     */
    public void setOutSmeltCode(String outSmeltCode) {
        this.outSmeltCode = outSmeltCode;
    }

    /**
     * 交货状态
     * @return value
     */
    public String getHotTreatMethod() {
        return hotTreatMethod;
    }

    /**
     * 交货状态
     * @param hotTreatMethod value
     */
    public void setHotTreatMethod(String hotTreatMethod) {
        this.hotTreatMethod = hotTreatMethod;
    }

    /**
     * 编号
     * @return value
     */
    public String getProcessCode() {
        return processCode;
    }

    /**
     * 编号
     * @param processCode value
     */
    public void setProcessCode(String processCode) {
        this.processCode = processCode;
    }

    /**
     * 冶炼方式
     * @return value
     */
    public String getSmeltMethod() {
        return smeltMethod;
    }

    /**
     * 冶炼方式
     * @param smeltMethod value
     */
    public void setSmeltMethod(String smeltMethod) {
        this.smeltMethod = smeltMethod;
    }

    /**
     * 返回料类别
     * @return value
     */
    public String getCateReturn() {
        return cateReturn;
    }

    /**
     * 返回料类别
     * @param cateReturn value
     */
    public void setCateReturn(String cateReturn) {
        this.cateReturn = cateReturn;
    }

    /**
     * 返回金额
     * @return value
     */
    public String getPriceReturn() {
        return priceReturn;
    }

    /**
     * 返回金额
     * @param priceReturn value
     */
    public void setPriceReturn(String priceReturn) {
        this.priceReturn = priceReturn;
    }

    /**
     * 自定义返回料不含税价格
     * @return value
     */
    public String getPriceCustom() {
        return priceCustom;
    }

    /**
     * 自定义返回料不含税价格
     * @param priceCustom value
     */
    public void setPriceCustom(String priceCustom) {
        this.priceCustom = priceCustom;
    }

    /**
     * 建议含税售价
     * @return value
     */
    public String getPriceSaels() {
        return priceSaels;
    }

    /**
     * 建议含税售价
     * @param priceSaels value
     */
    public void setPriceSaels(String priceSaels) {
        this.priceSaels = priceSaels;
    }

    /**
     * 评审用户
     * @return value
     */
    public String getUserReview() {
        return userReview;
    }

    /**
     * 评审用户
     * @param userReview value
     */
    public void setUserReview(String userReview) {
        this.userReview = userReview;
    }

    /**
     * 规格
     * @return value
     */
    public String getDimSpecs() {
        return dimSpecs;
    }

    /**
     * 规格
     * @param dimSpecs value
     */
    public void setDimSpecs(String dimSpecs) {
        this.dimSpecs = dimSpecs;
    }

    /**
     * 数量
     * @return value
     */
    public String getMatActWt() {
        return matActWt;
    }

    /**
     * 数量
     * @param matActWt value
     */
    public void setMatActWt(String matActWt) {
        this.matActWt = matActWt;
    }

    /**
     * 长度
     * @return value
     */
    public String getMatLen() {
        return matLen;
    }

    /**
     * 长度
     * @param matLen value
     */
    public void setMatLen(String matLen) {
        this.matLen = matLen;
    }

    /**
     * 锭坯型名称
     * @return value
     */
    public String getIngotName() {
        return ingotName;
    }

    /**
     * 锭坯型名称
     * @param ingotName value
     */
    public void setIngotName(String ingotName) {
        this.ingotName = ingotName;
    }

    /**
     * 成材牌号
     * @return value
     */
    public String getSgSign() {
        return sgSign;
    }

    /**
     * 成材牌号
     * @param sgSign value
     */
    public void setSgSign(String sgSign) {
        this.sgSign = sgSign;
    }

    /**
     * 成材标准
     * @return value
     */
    public String getSgStd() {
        return sgStd;
    }

    /**
     * 成材标准
     * @param sgStd value
     */
    public void setSgStd(String sgStd) {
        this.sgStd = sgStd;
    }

    /**
     * 是否感应炉
     * @return value
     */
    public String getGanyingluIs() {
        return ganyingluIs;
    }

    /**
     * 是否感应炉
     * @param ganyingluIs value
     */
    public void setGanyingluIs(String ganyingluIs) {
        this.ganyingluIs = ganyingluIs;
    }

    /**
     * 外购返回料1
     * @return value
     */
    public String getWaigoufan1() {
        return waigoufan1;
    }

    /**
     * 外购返回料1
     * @param waigoufan1 value
     */
    public void setWaigoufan1(String waigoufan1) {
        this.waigoufan1 = waigoufan1;
    }

    /**
     * 外购返回料2
     * @return value
     */
    public String getWaigoufan2() {
        return waigoufan2;
    }

    /**
     * 外购返回料2
     * @param waigoufan2 value
     */
    public void setWaigoufan2(String waigoufan2) {
        this.waigoufan2 = waigoufan2;
    }

    /**
     * 外购返回料3
     * @return value
     */
    public String getWaigoufan3() {
        return waigoufan3;
    }

    /**
     * 外购返回料3
     * @param waigoufan3 value
     */
    public void setWaigoufan3(String waigoufan3) {
        this.waigoufan3 = waigoufan3;
    }

    /**
     * 外购返回料编码1
     * @return value
     */
    public String getMaterialCode1() {
        return materialCode1;
    }

    /**
     * 外购返回料编码1
     * @param materialCode1 value
     */
    public void setMaterialCode1(String materialCode1) {
        this.materialCode1 = materialCode1;
    }

    /**
     * 外购返回料编码2
     * @return value
     */
    public String getMaterialCode2() {
        return materialCode2;
    }

    /**
     * 外购返回料编码2
     * @param materialCode2 value
     */
    public void setMaterialCode2(String materialCode2) {
        this.materialCode2 = materialCode2;
    }

    /**
     * 外购返回料编码3
     * @return value
     */
    public String getMaterialCode3() {
        return materialCode3;
    }

    /**
     * 外购返回料编码3
     * @param materialCode3 value
     */
    public void setMaterialCode3(String materialCode3) {
        this.materialCode3 = materialCode3;
    }

    /**
     * 总成本
     * @return value
     */
    public String getProcessCost() {
        return processCost;
    }

    /**
     * 总成本
     * @param processCost value
     */
    public void setProcessCost(String processCost) {
        this.processCost = processCost;
    }

    /**
     * 配料成本
     * @return value
     */
    public String getProcessCost1() {
        return processCost1;
    }

    /**
     * 配料成本
     * @param processCost1 value
     */
    public void setProcessCost1(String processCost1) {
        this.processCost1 = processCost1;
    }

    /**
     * 工序一
     * @return value
     */
    public String getProcessCost2() {
        return processCost2;
    }

    /**
     * 工序一
     * @param processCost2 value
     */
    public void setProcessCost2(String processCost2) {
        this.processCost2 = processCost2;
    }

    /**
     * 工序二
     * @return value
     */
    public String getProcessCost3() {
        return processCost3;
    }

    /**
     * 工序二
     * @param processCost3 value
     */
    public void setProcessCost3(String processCost3) {
        this.processCost3 = processCost3;
    }

    /**
     * 工序三
     * @return value
     */
    public String getProcessCost4() {
        return processCost4;
    }

    /**
     * 工序三
     * @param processCost4 value
     */
    public void setProcessCost4(String processCost4) {
        this.processCost4 = processCost4;
    }

    /**
     * 工序四
     * @return value
     */
    public String getProcessCost5() {
        return processCost5;
    }

    /**
     * 工序四
     * @param processCost5 value
     */
    public void setProcessCost5(String processCost5) {
        this.processCost5 = processCost5;
    }

    /**
     * 工序五
     * @return value
     */
    public String getProcessCost6() {
        return processCost6;
    }

    /**
     * 工序五
     * @param processCost6 value
     */
    public void setProcessCost6(String processCost6) {
        this.processCost6 = processCost6;
    }

    /**
     * 工序六
     * @return value
     */
    public String getProcessCost7() {
        return processCost7;
    }

    /**
     * 工序六
     * @param processCost7 value
     */
    public void setProcessCost7(String processCost7) {
        this.processCost7 = processCost7;
    }

    /**
     * 产品大类代码
     * @return value
     */
    public String getProdClassCode() {
        return prodClassCode;
    }

    /**
     * 产品大类代码
     * @param prodClassCode value
     */
    public void setProdClassCode(String prodClassCode) {
        this.prodClassCode = prodClassCode;
    }

    /**
     * 原料钢编码1
     * @return value
     */
    public String getYuanliaoCode1() {
        return yuanliaoCode1;
    }

    /**
     * 原料钢编码1
     * @param yuanliaoCode1 value
     */
    public void setYuanliaoCode1(String yuanliaoCode1) {
        this.yuanliaoCode1 = yuanliaoCode1;
    }

    /**
     * 原料钢1
     * @return value
     */
    public String getYuanliaogang() {
        return yuanliaogang;
    }

    /**
     * 原料钢1
     * @param yuanliaogang value
     */
    public void setYuanliaogang(String yuanliaogang) {
        this.yuanliaogang = yuanliaogang;
    }

    /**
     * 内生返回料编码1
     * @return value
     */
    public String getNeishengCode1() {
        return neishengCode1;
    }

    /**
     * 内生返回料编码1
     * @param neishengCode1 value
     */
    public void setNeishengCode1(String neishengCode1) {
        this.neishengCode1 = neishengCode1;
    }

    /**
     * 内生返回料1
     * @return value
     */
    public String getNeishengfan1() {
        return neishengfan1;
    }

    /**
     * 内生返回料1
     * @param neishengfan1 value
     */
    public void setNeishengfan1(String neishengfan1) {
        this.neishengfan1 = neishengfan1;
    }

    /**
     * 牌号流水
     * @return value
     */
    public String getSgSeq() {
        return sgSeq;
    }

    /**
     * 牌号流水
     * @param sgSeq value
     */
    public void setSgSeq(String sgSeq) {
        this.sgSeq = sgSeq;
    }

    /**
     * 标准代码
     * @return value
     */
    public String getStdCode() {
        return stdCode;
    }

    /**
     * 标准代码
     * @param stdCode value
     */
    public void setStdCode(String stdCode) {
        this.stdCode = stdCode;
    }

    /**
     * 当前库存价成本
     * @return value
     */
    public String getProcessCostNow() {
        return processCostNow;
    }

    /**
     * 当前库存价成本
     * @param processCostNow value
     */
    public void setProcessCostNow(String processCostNow) {
        this.processCostNow = processCostNow;
    }

    /**
     * 次月市场价成本
     * @return value
     */
    public String getProcessCostNext() {
        return processCostNext;
    }

    /**
     * 次月市场价成本
     * @param processCostNext value
     */
    public void setProcessCostNext(String processCostNext) {
        this.processCostNext = processCostNext;
    }

    /**
     * 当前库存返回价
     * @return value
     */
    public String getPriceReturnNow() {
        return priceReturnNow;
    }

    /**
     * 当前库存返回价
     * @param priceReturnNow value
     */
    public void setPriceReturnNow(String priceReturnNow) {
        this.priceReturnNow = priceReturnNow;
    }

    /**
     * 次月市场返回价
     * @return value
     */
    public String getPriceReturnNext() {
        return priceReturnNext;
    }

    /**
     * 次月市场返回价
     * @param priceReturnNext value
     */
    public void setPriceReturnNext(String priceReturnNext) {
        this.priceReturnNext = priceReturnNext;
    }

    /**
     * 当前库存价配料成本
     * @return value
     */
    public String getProcessCost1Now() {
        return processCost1Now;
    }

    /**
     * 当前库存价配料成本
     * @param processCost1Now value
     */
    public void setProcessCost1Now(String processCost1Now) {
        this.processCost1Now = processCost1Now;
    }

    /**
     * 当前库存价工序一
     * @return value
     */
    public String getProcessCost2Now() {
        return processCost2Now;
    }

    /**
     * 当前库存价工序一
     * @param processCost2Now value
     */
    public void setProcessCost2Now(String processCost2Now) {
        this.processCost2Now = processCost2Now;
    }

    /**
     * 当前库存价工序二
     * @return value
     */
    public String getProcessCost3Now() {
        return processCost3Now;
    }

    /**
     * 当前库存价工序二
     * @param processCost3Now value
     */
    public void setProcessCost3Now(String processCost3Now) {
        this.processCost3Now = processCost3Now;
    }

    /**
     * 当前库存价工序三
     * @return value
     */
    public String getProcessCost4Now() {
        return processCost4Now;
    }

    /**
     * 当前库存价工序三
     * @param processCost4Now value
     */
    public void setProcessCost4Now(String processCost4Now) {
        this.processCost4Now = processCost4Now;
    }

    /**
     * 当前库存价工序四
     * @return value
     */
    public String getProcessCost5Now() {
        return processCost5Now;
    }

    /**
     * 当前库存价工序四
     * @param processCost5Now value
     */
    public void setProcessCost5Now(String processCost5Now) {
        this.processCost5Now = processCost5Now;
    }

    /**
     * 当前库存价工序五
     * @return value
     */
    public String getProcessCost6Now() {
        return processCost6Now;
    }

    /**
     * 当前库存价工序五
     * @param processCost6Now value
     */
    public void setProcessCost6Now(String processCost6Now) {
        this.processCost6Now = processCost6Now;
    }

    /**
     * 当前库存价工序六
     * @return value
     */
    public String getProcessCost7Now() {
        return processCost7Now;
    }

    /**
     * 当前库存价工序六
     * @param processCost7Now value
     */
    public void setProcessCost7Now(String processCost7Now) {
        this.processCost7Now = processCost7Now;
    }

	public String getOrdNo() {
		return ordNo;
	}

	public void setOrdNo(String ordNo) {
		this.ordNo = ordNo;
	}

	public String getOrdSeq() {
		return ordSeq;
	}

	public void setOrdSeq(String ordSeq) {
		this.ordSeq = ordSeq;
	}

}
